.wordnerdery
{
  font-family: Georgia, Times, 'Times New Roman', serif;
  font-size: 250%;
  background-color: #ffffdd;
  color: #222200;
}

.wordnerdery a
{
  color: #222200;
}

.neocities
{
  font-size: 250%;
  background-image: url("galaxy.gif");
  color: white;
  font-family: "Quicksand", sans-serif;
}

.neocities a
{
  color: white;
}

.squareslogo div
{
    width: 2em;
    height: 2em;
    display: inline-block;
    text-align: center;
    font-family: sans-serif;
    color: white;
}

.squareslogo div:nth-child(1), .squareslogo div:nth-child(7) { background-color: #9c2c53; }
.squareslogo div:nth-child(2), .squareslogo div:nth-child(6) { background-color: #c86539; }
.squareslogo div:nth-child(3) { background-color: #357b8f; }
.squareslogo div:nth-child(4) { background-color: #cba760; }
.squareslogo div:nth-child(5) { background-color: #4e5385; }

.main-nav-link
{
  display: inline-block;
  margin-bottom: 5px;
  margin-top: 5px;
  padding: 10px;
}